<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>467916</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308284</com:RegistrationNumber>
  <com:ApplicationDate>2009-05-13</com:ApplicationDate>
  <com:RegistrationDate>2009-10-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-05-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">inixx</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4679160.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, agentury umělecké (obchodní vedení -), aktualizování reklamních materiálů, dodavatelské služby pro třetí osoby, dražby, efektivnost provozu a racionalizace práce, fakturace, fotokopírování, hotely (správa -), komerční informační kanceláře, komerční správa licencí na výrobky a služby ostatních, komunikační média (prezentace výrobků v komunikačních médiích) pro účely maloobchodu, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., marketingové studie, nákupní ceny, velkoobchodní ceny (analýzy -), nákupní objednávky (administrativní zpracování), obchodní a průmyslové podniky (pomoc při řízení -), obchodní činnost (služby, poradenství v -), obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace (poskytování -), obchodní nebo podnikatelské poradenství (profesionální -), obchodní nebo podnikatelský průzkum, obchodní reklama, organizování výstav (komerčních nebo reklamních), počítače (vyhledávání umístění nákladních vozů pomocí-), podnikání (oceňování a odhady v oblasti -), pomoc při řízení obchodní činnosti, poradenství při vedení podniků, pořádání veletrhů pro obchodní a reklamní účely, prezentace výrobků v komunikačních médiích pro účely maloobchodu, pronájem reklamní doby v komunikačních médiích, pronájem reklamních materiálů, pronájem reklamních ploch, průzkum (obchodní -), průzkum trhu, průzkum veřejného mínění, předvádění (služby modelek) pro reklamní účely a podporu prodeje, předvádění zboží, předplatné (zajišťování předplatného) telekomunikačních služeb (pro ostatní), předplatné novin a časopisů (zajišťování -), překlad informací do počítačových databází, příprava inzertních sloupků, rady pro spotřebitele (komerční informace a rady pro -) (spotřebitelská poradna), reklama, reklama on-line v počítačové síti, reklamní agentury, reklamní materiály (aktualizování-), reklamní materiály (rozšiřování-), reklamní materiály (rozšiřování) zákazníkům (letáky, prospekty, tisky, vzorky), rozhlasová reklama, sestavování statistiky, služby (telefonní vzkazy, dotazy), služby v oblasti grafické úpravy pro reklamní účely, služby v oblasti srovnávání cen, správa (komerční) licencí na výrobky a služby ostatních, studie (marketingové -), subdodavatelské služby (obchodní pomoc), systemizace informací do počítačových databází, televizní reklama, venkovní reklama, vyhledávání sponzorů, vzorky zboží (distribuce -)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agentury tiskové, diskusní fóra (poskytování internetových diskusních fór), elektronická pošta, elektronické nástěnky, informační kanceláře, komunikace (telefonní -), kabelová televize (vysílání -), konference (služby dálkových-), mobilní telefony (komunikace -), počítačová komunikace, počítačové terminály (komunikace pomocí-), posílání zpráv, poskytování přístupu k databázím, poskytování telekomunikačních připojení ke globální počítačové síti, poskytování uživatelského přístupu ke globální počítačové síti, pronájem přístrojů pro přenos zpráv, pronájem zařízení pro přenos informací, přenášení pomocí satelitních družic, přenos zpráv a obrázků pomocí počítačů, půjčování modemů, půjčování telefonů, půjčování telekomunikačních zařízení, rozhlasové vysílání, služby hlasové pošty, směrovací a spojovací služby pro telekomunikace, spojení pomocí sítí optických vláken, telefonické služby, telefony (komunikace pomocí-), telekomunikace(informace o -), telekomunikační kanály(poskytování kanálů) pro teleshopingové služby, televizní vysílání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agentury (umělecké módní), digitální zpracování obrazu, diskotéky (služby), elektronické publikování (DTP), filmová studia, filmová tvorba, filmové projekce, fotografování, herny (provozování -), informace o možnostech rekreace, informace o možnostech zábavy, informace o výchově a vzdělávání, karaoke (poskytování služeb-), klubové služby (výchovně zábavné -), kluby zdraví (služby), knihy (vydávání -), koncertní síně, sály, konference (organizování a vedení -), kongresy (organizování a vedení -), muzea (provozování -), nahrávací studia (služby -), nahrávání videopásek, obrazové zpravodajství, organizace a pořádání koncertů, organizování a vedení seminářů, organizování s vedení sympozií, organizování kulturních nebo vzdělávacích výstav, organizování plesů, organizování představení (manažerské služby), organizování soutěží, organizování sportovních soutěží, plánování a organizování večírků, pomoc při výběru povolání, pořádání a řízení pracovních setkání (školení), poskytování on-line elektronických publikací (bez možnosti stažení), pronájem audio nahrávek, pronájem rozhlasových a televizních přijímačů, provozování her on-line (z počítačové sítě), provozování sportovních zařízení, předprodej vstupenek, půjčování audio zařízení, půjčování filmů, rozhlasová zábava, rozhlasové a televizní programy (výroba -), skládání hudby (služby -), služby klubové, služby v oblasti grafické úpravy, jiné než pro reklamní účely, služby v oblasti prodeje vstupenek (zábava), školení, školení (pořádání a řízení), televizní programy (výroba rozhlasových a -), televizní zábava, titulky (opatřování -), vydávání elektronických knih a časopisů on-line, vzdělávací informace, zábava (služby -), zábava (televizní -), zábavné parky, zpravodajské služby, živé představení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, design průmyslový, expertizy, fyzikální (výzkum), grafický design, hosting webových stránek, instalace počítačových programů, kontrola kvality, konzultace v oblasti počítačového softwaru, kopírování počítačových programů, počítače (pronájem -), počítačové programování, počítačové systémové analýzy, počítačový hardware (poradenské služby v oblasti -), poskytování vyhledávačů pro internet, projektové studie technické, pronájem počítačového software, pronájem počítačů, pronájem webových serverů, přenos dat nebo dokumentů z fyzických nosičů na elektronické nosiče, převod (konverze) dat a počítačových programů, služby v oblasti ochrany (proti počítačovým virům), software (tvorba -), tvorba a správa webových stránek (pro třetí osoby), tvorba počítačových systémů, údržba počítačových programů, umělecký design, umísťování webových stránek, vývoj a výzkum nových výrobků, webové servery (pronájem-), webové stránky (tvorba a správa-)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-05-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Úlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
